#
# File: rsbac/adf/rc/Makefile
#
# Makefile for the Linux rsbac rc decision module.
#
# Author and (c) 1999 Amon Ott
#

O_TARGET := rc.o
O_OBJS   := rc_syscalls.o
M_OBJS   :=

# decisions only in non-maint mode
ifeq ($(CONFIG_RSBAC_RC),y)
O_OBJS   += rc_main.o
endif

include $(TOPDIR)/Rules.make
